<?php
 	session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}
	
	





$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));

	

	

	include("connect.php");



	
	$servicemid=$_POST['servicemid'];
	$servicename=$_POST['servicename'];
	
	$tt="";
	/* if(empty($_FILES['attechment']['name']) == false  )
	{
		$attechment = date("YmdHis").$_FILES['attechment']['name'];
		$path = "docs/";
		move_uploaded_file( $_FILES['attechment']['tmp_name'], $path ."/". $attechment );
	
		$tt = ",attechment='$attechment' ";
	} */

	

	$eve = "update res_service_master set servicename='$servicename' $tt where servicemid='$servicemid'";

	

	if ($conn->query($eve) === TRUE)

	{		

		$_SESSION['msg'] = "service Record Updated succesfully";

		header('Location: service.php');		

	} 

	else 

	{

			

		$_SESSION['msg'] = "Error";

		header('Location: service.php');

	}

?>